Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 11:06:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Customer:  Helllo Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:37 PM, 04th Jul                     hi                    Ok           02:37 PM, 04th Jul                   Mohammed                   Hi  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:38 PM, 04th Jul                     hi                    Helllo           02:39 PM, 04th Jul                   Mohammed                   How may I help you?           02:39 PM, 04th Jul                     hi                    Return process           02:40 PM, 04th Jul                     hi                    Hello           02:41 PM, 04th Jul                   Mohammed                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:42 PM, 04th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:44 PM, 04th Jul                     hi                    The person is still not come to collect my return items           02:45 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           02:47 PM, 04th Jul                     hi                    8173130881           02:47 PM, 04th Jul                   Mohammed                   Could you please confirm is this your correct phone number 96569964151?           02:49 PM, 04th Jul                     hi                    Correct           02:49 PM, 04th Jul                   Mohammed                   Could you please share your full address so that I can assist you further?           02:50 PM, 04th Jul                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:53 PM, 04th Jul                     hi                    Fahaheel salmaan dhabbous street shop 17 near ajjal complex tijari bank           02:54 PM, 04th Jul                     hi                    Yes           02:54 PM, 04th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the item ASAP           02:56 PM, 04th Jul                     hi                    Hello           02:56 PM, 04th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:56 PM, 04th Jul                     hi                    Ok please do fast return my item           02:58 PM, 04th Jul                     hi                    Bcoz iam going outside to country           02:59 PM, 04th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused however, we will do our best ASAP           03:01 PM, 04th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           03:01 PM, 04th Jul                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           03:03 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4580744